@charset "utf-8";
body{	color: 		#000000;
		margin:		0px;
		padding:	0px;
		background-color: 	#e5e2ce;
		font-family:		'Open Sans',Verdana, Arial, Helvetica, sans-serif;
		font-size: 			0.9em;
	
		-moz-hyphens:	auto;
		-o-hyphens:		auto;
		-webkit-hyphens: auto;
		-ms-hyphens:	auto;
		hyphens:		auto;}

p	{	margin-top:		6px;
		margin-bottom:	6px;}

table {	font-size: 			1.05em;	
		-moz-hyphens: 		none;
		-o-hyphens: 		none;
		-webkit-hyphens: 	none;
		-ms-hyphens: 		none;
		hyphens: 			none;}

ul {	list-style-type:	square;
		list-style-image:	url(grafiken/list_style_image.png);}

/* maximale Abmessung der Minis: 133 Pixel breit und 100 Pixel hoch - 3/4-Format */
.fig133-100	{	width:		133px;
				height:		141px;
				margin: 	13px;}
				
/* maximale Abmessung der Minis: 150 Pixel breit und 100 Pixel hoch - 2/3-Format */
.fig150-100	{	width:		150px;
				height:		141px;
				margin: 	13px;}

/* maximale Abmessung der Minis: 229 Pixel breit und 130 Pixel hoch - 16/9-Format */
.fig229-130	{	width:		229px;
				height:		171px;
				margin: 	7px;}
				

figure {	/* background-color: #555; */
			float:		left;
			border:		1px solid #888;
			padding:	0;
			text-align:	center;
		/* 	box-shadow:	2px 2px 2px #777; */} 

figure img {	border: 0;}

figure figcaption {	margin:			-5px 0 0 0;
					padding:		2px 4px 2px 4px;
					overflow: 		hidden;
					border-top:		1px solid #AAA;
					font-family:	'Open Sans', sans-serif;
					font-size:		0.9em;
					font-weight:	600;
					/* color: 			#fff; */
					text-shadow:	1px 1px 2px #AAA;
					line-height:	1.2em;
					-moz-hyphens: 		none;
					-o-hyphens: 		none;
					-webkit-hyphens: 	none;
					-ms-hyphens: 		none;
					hyphens: 			none;}

.text {				font-size: 1em;}
.text a:link { 		text-decoration:none; color: #203099;}
.text a:visited {	text-decoration:none; color: #101040;}
.text a:hover {		text-decoration:underline;}

.az {	background-image:	url(grafiken/papier.jpg);
		background-repeat:	repeat;
		padding:			10px;
		background-color:	#F7F7F7;
		overflow: 			hidden;
		border: 			1px solid #BBB;
		line-height:		1.5em; 
		border-radius:		7px;}

.galerie-mini	{	margin-top: 4px; margin-right:	10px; margin-bottom: 5px; border-width: 0;}
.az-mini		{	margin-top: 4px; margin-right:	10px; margin-bottom: 5px; border-width: 0; float: left;}
.az-mini-rechts	{	margin-top: 4px; margin-left: 	10px; margin-bottom: 5px; border-width: 0; float: right;}

#container-galerie-navi {	background-image:	url(grafiken/papier.jpg);
							background-repeat:	repeat;
							background-color:	#F7F7F7;
							width:			auto;
							overflow:		hidden; 
							margin:			10px 10px 0 10px;
							padding:		7px 10px 0px 25px;
							border:			1px solid #D9D9D9;
							border-radius:	7px;
							font-size:		1.05em;}

.galerie-hauptseite	{	border:		0px;
						padding:	0px;
						margin-left:	auto;
						margin-right:	auto;
						background-position:	right bottom;
						background-repeat:		no-repeat;}

#hintergrundbild-1	{		background-image: url(grafiken/galerie-1.jpg);}
#hintergrundbild-2	{		background-image: url(grafiken/galerie-2.jpg);}
#hintergrundbild-3	{		background-image: url(grafiken/galerie-3.jpg);}
#hintergrundbild-4	{		background-image: url(grafiken/galerie-4.jpg);}
#hintergrundbild-5	{		background-image: url(grafiken/galerie-5.jpg);}

.az table{	border:				1px solid #AAA;
			border-collapse:	collapse;
			margin-top:			5px;
			margin-bottom:		5px;}

.az th, .az td {	padding:	4px;
					border:		1px solid #AAA;}

.galerie {	background-color:	#F7F7F7;
			background-image:	url(grafiken/papier.jpg);
			background-repeat:	repeat;
			padding:			10px;
			overflow:			hidden;
			border:				1px solid #BBB;
			text-align:			center;}

.galerie table {	width:				100%;
					margin:				5px auto 5px auto;
					border:				1px hidden #AAA;
					border-collapse:	collapse;
					text-align: 		center;} 

.galerie th, .galerie td {	padding:		4px;
							border:			1px hidden #AAA;
							font-weight:	600;
							font-size:		0.85em;} 

.muster tr:nth-child(odd) td { background: #DFDFDF;}

.text-klein {	font-size: 0.8em;}
.rechtsschutz {	font-size: 0.9em;}
.bildhinweis {	font-size: 0.9em; font-weight: 600;}

.text-gruen {	font-size: 14px; color: #006600;}

.text-rot {				font-size: 14px;			color: #660000; font-weight: 600;}
.text-rot a:link {		text-decoration:none;		color: #CC0000;}
.text-rot a:visited {	text-decoration:none;		color: #AA0000;}
.text-rot a:hover {		text-decoration:underline;	color: #0000FF;}
.text-rot a:active {	text-decoration:none}

.s1 {	font-family:	Arial, Helvetica, sans-serif;
		font-size:		16px;
		font-weight:	600;
		line-height:	28px;}

.ueberschrift {	font-size: 1.1em;}

h3, .text-fett {	font-size:		14px;
					font-weight:	600;}

h3	{	margin-bottom:	0.5em;
		margin-top:		0;}

h2, .ueberschrift-fett {	font-size:		1.1em;
							font-weight:	600;
							text-shadow:	2px 2px 3px #C2C2C2;
							letter-spacing:	0.1em;}
h2	{	margin-bottom:	0.5em;
		margin-top:		0;
		letter-spacing:	0;}

.spalte1 {	font-size:		18px; 
			font-weight:	bold;}

.willkommen {	font-size:		1.4em;
				color:			#050;
				text-shadow:	3px 3px 4px #CCCCCC;
				font-family:	'Ubuntu','Open Sans',Verdana, sans-serif;
				font-weight:	500;}

h1, .seitentitel {	font-size: 		1.5em;
					font-weight:	600;
					text-shadow:	3px 3px 5px #BABABA;
					text-align:		center;
					margin-bottom:	0.3em;}
					
h1	{	margin-top:	0;}

.trans10	{	float:right; opacity: 0.1;}
.trans75	{	opacity: 0.75;}
.trans50	{	float:left; opacity: 0.5;}

.float-left	{		float:left;}
.float-right	{	float:right;}

.clear	{		clear:both;}
.clear img	{	border: 0px;}

.center {		text-align:center;}
.right {		text-align:right;}
.underline {	text-decoration:underline;}

.grau	{	color:#444;}

a:link { 	text-decoration:none; color: #007;}
a:visited {	text-decoration:none; color: #006;}
a:hover {	text-decoration:underline; color: #0066CC;}
a:active {	text-decoration:none}

a img {	border: none;}

.nachoben {	font-size:		0.9em;
			font-weight:	600;
			color:			#636363;}

.nachoben:link {	text-decoration:none; color: #444;}
.nachoben:visited {	text-decoration:none; color: #444;}

#bildrechte	{	background-color: #e5e2ce;
				width:			90%;
				margin-top:		10px;
				margin-left:	auto;
				margin-right:	auto;
				padding: 		5px;
				border: 		thin solid #808080;
				border-radius:	4px;
				text-align:		center;
				font-size:		1.2em;
				line-height:	0.8em;
				clear: 			both;}

.verweise-liste li {				padding-top:	12px;}
.verweise-liste li ::first-line {	font-weight:	bold;}

#fusszeile {	position:		fixed;
				left:			0px;
				bottom:			0px;
				width:			100%;
				height:			23px;
				background:		#CCC;
				border-top:		1px solid #888;
				text-align:		right;
/*				font-size:		0.9em; */
				letter-spacing:	0.05em;
				color:			#444444;
				text-shadow:	1px 1px 1px #999;
				clear: 			both;}

#fusszeile a:link, a:visited {	text-decoration:none; 		color: #000;}
#fusszeile a:hover {			text-decoration:underline;	color: #00A;}

/*****************************/
/*  Struktur und Navigation  */
/*****************************/

.hauptcontainer {	width:				1000px;
					background-color:	#FFFFFF;
					margin:				0px auto; /* Durch die Angabe der Breite und Verwendung des Werts "auto" für die Seiten wird das Layout zentriert. */
				/*	border-top:			1px solid #666;
					border-left:		1px solid #666;
					border-right:		1px solid #666; */ }

header {	background-color:	#6382ae;
			background-image:	url(grafiken/mueggelsee-5437-1024.jpg);
			background-repeat:	no-repeat;
			height: 			119px;
			overflow:			hidden;
		/*	border-bottom: 1px solid #666; */ }

header img { border:0;}

.navigation {	padding-top:	85px;
				font-family:	'Ubuntu','Open Sans',Verdana, sans-serif;
				font-size:		1.1em;
				font-weight: 	400;
				letter-spacing:	0.07em;
				text-shadow:	1px 1px 2px #AAA;}

.inhalt {	padding:			10px;
			padding-bottom:		40px;
			width:				980px;
			background-color:	#d6d3c3;
		/*	border-right: 1px solid #666;
			border-left: 1px solid #666;
			border-bottom: 1px solid #666; */ }

/* Unterstützung für HTML5 - Legt für die neuen HTML5-Tags die Eigenschaft "display:block" fest, damit die Tags in den Browsern korrekt dargestellt werden. */

header, section, footer, aside, article, figure {	display: block;}

/**************************/
/* Horizontales Hauptmenü */
/**************************/

#cssmenu ul, #cssmenu li, #cssmenu a {	list-style:		none;
										margin:			0;
										padding:		0;
										border:			0;
										line-height:	1;
										font-family:	'Ubuntu', sans-serif;}

#cssmenu {	border:			0px solid #133e40;
			width:			auto;
			padding-top:	89px;}

#cssmenu ul {	background-color:	hsla(215, 32%, 54%, 0.5);  /* das ist der RGB-Wert: 6382ae, hier mit 50% Deckkraft */
				padding:			1px 4px 3px 4px;}

#cssmenu li {	float:	left;
				margin:	0 5px 0 0;
				border:	1px solid transparent;}

#cssmenu li a {	display:				block;
				border:					1px solid transparent;
				-webkit-border-radius:	5px;
				-moz-border-radius:		5px;
				-ms-border-radius:		5px;
				-o-border-radius:		5px;
				border-radius:			5px;
				padding:				2px 7px 3px 7px;
				font-size:				16px;
				text-decoration:		none;
				color:					#fff;
				text-shadow:			1px 1px 2px #1A1A1A;}

#cssmenu li.active {} /* active = Sonderformatierung für ersten Eintrag */
#cssmenu li.active a {	display:			block;
						background:			#6688aa;
						border:				1px solid #133e40;
						-moz-box-shadow:	inset 0 5px 10px #133e40;
						-webkit-box-shadow:	inset 0 5px 10px #133e40;
						box-shadow:			inset 0 5px 10px #133e40;}
#cssmenu li:hover {}
#cssmenu li:hover a {	display:			block;
						background:			#295e8b;
						border:				1px solid #133e40;
						-moz-box-shadow:	inset 0 5px 10px #133e40;
						-webkit-box-shadow:	inset 0 5px 10px #133e40;
						box-shadow:			inset 0 5px 10px #133e40;}
						
#wettersymbol 	{	float:		right;}
#wetter	{	position:	absolute;	/*  externer Wetterkasten  */
			top: 		130px;
			right: 		20px;
			opacity: 	0.9;}